package cn.hmsoft.weixin.entity.request.custom;

import cn.hmsoft.weixin.entity.request.custom.entity.Media;

public class VoiceCustomRequestJson extends CustomRequestJson {

	private Media voice;

	public VoiceCustomRequestJson(String media_id) {
		this.setMsgtype("voice");
		this.voice = new Media(media_id);
	}

	public Media getVoice() {
		return voice;
	}

	public void setVoice(Media voice) {
		this.voice = voice;
	}

}
